
.search-area_wrapper{box-sizing:border-box;width: 1180px;height: 148px;padding-top:36px;margin:0 auto;background: url("../images/search/search_bg.png") no-repeat center;border-radius: 4px;}
.search-area_wrapper .searchinput{width: 693px;height:42px;margin:0 auto;position: relative;}
.search-area_wrapper .search-selected{float:left;cursor:pointer;width:100px;height:42px;background:#fff;border-radius: 21px 0 0 21px;}
.search-area_wrapper .search-selected span{float:left;width:67px;text-align:right;font-size:15px;color:#555;line-height:42px;}
.search-area_wrapper .search-selected img{float:right;width:10px;margin:18px 13px 0 10px;}
.search-area_wrapper .search-select-droplist{display:none;position:absolute;top:40px;left:12px;width: 80px;padding:20px 0;background-color: #ffffff;box-shadow: -7px 0 9px 0 rgba(184, 141, 89, 0.07);}
.search-area_wrapper .search-select-droplist li{cursor:pointer;width: 80px;text-align:center;font-size:14px;color:#333;line-height:38px;}
.search-area_wrapper .search-selected:hover .search-select-droplist{display:block;}
.search-area_wrapper .search-select-droplist li:hover{color:#fca01b;}

.search-area_wrapper .search-input{float:left;width:473px;height:42px;background:#fff;border-radius: 0 21px 21px 0;border:0;outline: none;}
.search-area_wrapper .search_btn{float:right;width:110px;height:42px;line-height:42px;text-align:center;font-size:18px;color:#fff;font-weight:bold;position:relative;z-index:2;cursor: pointer;}
.search-area_wrapper .search_btn img{margin:0 8px -3px 0;}
.search-area_wrapper .searchbtn_bg{position:absolute;width:124px;height:58px;right:-3px;top:-1px;z-index:1;}

.search-area_wrapper .hot_search{width: 693px;height:18px;line-height:18px;margin:16px auto 0;font-size:14px;color:#fff;overflow: hidden;}
.search-area_wrapper .hot_search img{float:left;margin:0 10px 0 2px;}
.search-area_wrapper .hot_search span{float:left;margin-right:20px;}
.search-area_wrapper .hot_search span.hot_search_item{cursor: pointer;}

.search_left{float:left;width:840px;}
.searchlist_wrapper{background-color: #ffffff;border-radius: 4px;}
.search-result_tip{font-size:14px;color:#333;padding-top:25px;width:781px;margin:0 auto;}
.search-result_item{display:block;box-sizing:border-box;width:781px;padding:14px 0;margin:0 auto;border-bottom:1px solid #e5e5e5;}
.search-result_item:last-of-type{border-bottom:0;}
.search-result_item .title{font-size:18px;color:#000;font-weight:bold;line-height:36px;}
.search-result_item .title span{display:inline-block;margin:0 10px 0 0;padding:0 7px;height: 16px;line-height: 16px;border-radius: 4px;border: solid 1px #fca01b;font-size:13px;color:#fca01b;}
.search-result_item .desc{font-size:14px;color:#828a92;line-height:34px;}
.search-result_item .other_msg{font-size:14px;color:#777;line-height:34px;}
.search-result_item .other_msg span{float:left;margin-right:50px;}
.search-result_item .other_msg img{margin:0 5px -2px 0;}
